<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M5,7H16M5,7V15C5,16.1 5.9,17 7,17H14C15.1,17 16,16.1 16,15V7M5,7V5H16V7M16,10H18C19.1,10 20,10.9 20,12C20,13.1 19.1,14 18,14H16M6,20H15" />
</vector>





